Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » RHBA-2012:1411-01

Overview

Id RHBA-2012:1411-01
Name Red Hat 2012:1411-01 RHBA perl bug fix update for RHEL 5 x86
Vendor Name red_hat
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 29 Oct 2012 12:00:00

RHBA-2012:1411-01

Red Hat 2012:1411-01 RHBA perl bug fix update for RHEL 5 x86

Vendor Name

red_hat

Product

None

Released On

29 Oct 2012 12:00:00

Url

https://rhn.redhat.com/errata/RHBA-2012-1411.html

Description

LSAC(v2)
Perl is a high-level programming language commonly used for system administration utilities and web programming. This update fixes the following bug: * Previously, certain Perl scripts using modules, which use the overload() function in a specific way, could be impacted by a performance regression. Consequently, users could observe slower operation of such scripts after an upgrade from perl packages of version 5.8.5. This update removes an upstream patch from these perl packages that was responsible for the regression, thus preventing this bug. (BZ#865709) All users of perl are advised to upgrade to these updated packages, which fix this bug.

Related Resources

Related Vulnerabilities

None

Related Patches

None

Superseded Patches


Last Updated: 27 May 2016 11:15:32